/* Сброс */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; font-size:100%; font:inherit; vertical-align:baseline} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block} body { line-height:1} ol, ul { list-style:none} blockquote, q { quotes:none} blockquote:before, blockquote:after, q:before, q:after { content:''; content:none} table { border-collapse:collapse; border-spacing:0}

html { height:100%; min-height:100%;}
body { min-height:100%; color:#333;}
i { font-style: italic;}
a { color:#333; text-decoration:none;}
a:hover { color:#007a35; text-decoration:none;}
.block { border:1px dashed #F00;}
.bg { border:1px solid #0F0;}
.top {position: relative; z-index: 100;}
#clock { background:#fff; border:1px solid #ccc; color:#333; padding:4px 10px; margin-top:1px; text-align:center; position:relative;}
.g-menu li { border-right:1px dotted #007a35; float:left;}
.g-menu li a { background:#007a35; border:1px solid #007a35; color:#fff;}
.g-menu li a:hover { background:#fff; color:#007a35; text-decoration:none;}
.search-b { position:absolute; background:#007a35; color:#fff; border:0;}
.search-but { background:#007a35; color:#fff; border:0; padding:5px 10px;}
.search-b:hover, .search-but:hover { background:#999;}
.line { background:url(../images/hr.gif) repeat-x; height:20px; margin-top:10px; margin-bottom:10px;}
.v-menu li { margin-bottom:2px;}
.v-menu a { background:url(../images/v-menu-a.gif) no-repeat left; width:300px; color:#007a35; display:table-cell; font-weight:bold;}
.v-menu a:hover { background:url(../images/v-menu-h.gif) no-repeat left; color:#fff; text-decoration:none;}
.lid { padding-top:5px;}
.width-v { width:155px;}
.width-n { width:145px;}
.width-i { width:100px;}
.width-a { width:200px;}
.width-s { width:170px;}
.main-cat-a { width:100px;}
.main-text-a2 { display:table-cell;}
.main-text-a, .m-text-v, .m-text-n, .m-text-a, .m-text-vip, .text-v, .text-n, .text-p, .text-a, .text-vip { display:inline-block; width:100%;}
.main-text-a, .main-text-a2, .text-v, .text-n, .text-p, .text-a, .text-vip { padding:20px 15px 10px; border:1px solid #ddd;}
.m-text-v, .m-text-n, .m-text-a, .m-text-vip { padding:10px; border:1px solid #ddd;}
.main-text-a:hover, .main-text-a2:hover { border:1px solid #b7070d; color:#b7070d;}
.main-text-a img, .text-n img { margin:0 10px 10px 0;}
.main-text-a2 img { margin-bottom:10px;}
.m-text-vip img, .m-text-a img, .text-vip img, .text-a img { float:right; margin:0 0 10px 10px;}
.title-a, .title-a2 { font-weight:normal; color:#111;}
.justify { text-align:justify;}
.main-cat-a { font-weight:bold; position:relative;}
.main-cat-v, .main-cat-n { font-weight:bold; position:relative;}
.title-short-v, .title-short-a, .title-short-p { font-weight:bold; position:relative;}
.main-cat-a:after, 
.main-cat-v:after, 
.main-cat-n:after, 
.title-short-v:after,
.title-short-p:after, 
.title-short-a:after { content:''; border:12px solid transparent; position:absolute; left:20px; margin-left:-12px; bottom:-18px; width:0;}
.main-cat-a:after { border-top:12px solid #b7070d;}
.main-cat-v:after { border-top:12px solid #28166f;}
.main-cat-n:after { border-top:12px solid #007a35;}
.title-short-v:after { border-top:12px solid #fc4a05;}
.title-short-a:after { border-top:12px solid #1aa2bb;}
.title-short-p:after { border-top:12px solid #999;}
.title-short-a a { color:#fff;}
.width { width:100%; border:1px solid #ddd;}
.full-text { padding:10px;}
.full-text img { margin:0 10px 10px 0; max-width:100%;}
.text a { color:#2f617f; text-decoration:underline;}
.text a:hover { color:#b7070d;}
.v-menu a, .g-menu li a, .main-text-a, .main-text-a2, .m-text-v, .m-text-n, .m-text-a, .m-text-vip, .text-v, .text-n, .text-a, .text-p, .text-vip, .search-b { transition:all 0.5s ease;}
.m-text-v:hover, .text-v:hover { border:1px solid #fc4a05; color:#fc4a05;}
.m-text-n:hover, .text-n:hover { border:1px solid #007a35; color:#007a35;}
.m-text-a:hover, .text-a:hover { border:1px solid #1aa2bb; color:#1aa2bb;}
.m-text-p:hover, .text-p:hover { border:1px solid #999; color:#999;}
.m-text-vip:hover, .text-vip:hover { border:1px solid #28166f; color:#28166f;}
.date, .category { font-weight:bold; padding:0 6px; position:relative; background:#fff;}
.date { left:10px;}
.print { padding:0 6px; background:#fff; position:relative; left:47%; height:10px;}
.print a { color:#999;}
.category { right:10px; float:right;}
.box { margin-bottom:20px;}
.block { position:relative; top:-15px; background:#fff; border:1px solid #fff; padding:6px;}
.red	{ background:#b7070d;color:#fff;}
.green 	{ background:#007a35;color:#fff;}
.orange { background:#fc4a05;color:#fff;}
.grey 	{ background:#999;color:#fff;}
.blue 	{ background:#1aa2bb;color:#fff;}
.purple { background:#28166f;color:#fff;}
.article 	{ color:#b7070d;}
.news 		{ color:#007a35;}
.economics 	{ color:#1aa2bb;}
.press		{ color:#999;}
.vip 		{ color:#28166f;}
.imp 		{ color:#fc4a05;}
.autor 		{ color:#1aa2bb;}
.article a:hover 	{ color:#b7070d !important;}
.news a:hover 		{ color:#007a35 !important;}
.economics a:hover 	{ color:#1aa2bb !important;}
.press a:hover 		{ color:#999999 !important;}
.vip a:hover 		{ color:#28166f !important;}
.imp a:hover 		{ color:#fc4a05 !important;}
.autor a:hover 		{ color:#1aa2bb !important;}
.copyright { background:#f0f0f0; text-align:left;}
#navigation 			{ color:#333; border:0px; padding:50px 0 0; line-height:35px;}
#navigation a:link,
#navigation a:visited,
#navigation a:hover,
#navigation a:active 	{ text-decoration:none;	color:#636363; background:#F9F9F9; border:1px solid #ddd; padding:4px 8px; margin:0 2px; transition:all 0.5s ease;}
#navigation a:hover 	{ background-color:#999; color:#ffffff; border-color:#999; text-decoration:none;}
#navigation span 		{ text-decoration:none;	background:#007a35; padding:4px 8px; border:1px solid #007a35; color:#fff; margin:0 2px;}
#navigation span.nav_ext { border:none; background:transparent; color:#666;}
.tooltip	{ position:absolute; left:-2000px; background:#fff; padding:2px; border:1px solid #333; width:250px;}
.tooltip p	{ margin:0; padding:0; color:#333; background:#fff; padding:2px 7px;}
input[type="search"] { line-height:20px; padding:8px 0 8px 8px;}
.table td { border:1px solid #ddd; margin:2px;}
.social { margin-bottom:15px;}
.social a { width:100%; display: inline-block; color:#fff; font-size:14px; padding:6px 15px 6px 40px; margin-bottom:2px;}
.twitter { background:url(../images/twitter.png) left no-repeat #00aef1;}
.facebook { background:url(../images/facebook.png) left no-repeat#23599b;}
.telegram { background:url(../images/telegram.png) left no-repeat#00b0e5;}
.m-info { margin-top:20px; font-size:10px;}
.search-b { padding:4px 8px;}
.brand a { font-weight:bold; color:#007a35;}
.menu { font-size:18px; padding:10px 20px 0; background-color:#fff;}
.menu-line { background:url(../images/hr.gif) repeat-x; height:15px; margin-top:10px;}
.menu_icon { display:none;
	width:25px;
	height:15px;
	position:relative;
	cursor:pointer;}
.menu_icon span { display:block;
	position:absolute;
	height:3px;
	width:100%;
	background:#007a35;
	border-radius:5px;
	opacity:1;
	left:0;
	transform:rotate(0deg);
	transition:.25s ease-in-out;}
.menu_icon span:nth-child(1) { top:0px;}
.menu_icon span:nth-child(2), .menu_icon span:nth-child(3) { top:8px;}
.menu_icon span:nth-child(4) { top:16px;}
.menu.menu_state_open .menu_icon span:nth-child(1) { top:18px; width:0%; left:50%;}
.menu.menu_state_open .menu_icon span:nth-child(2) { transform:rotate(45deg);}
.menu.menu_state_open  .menu_icon span:nth-child(3) { transform:rotate(-45deg);}
.menu.menu_state_open  .menu_icon span:nth-child(4) { top:18px; width:0%; left:50%;}
.menu.menu_state_open .menu_links { display:block;}

@media screen and (min-width:100px) and (max-width:320px) {
	body { font-size:12px; line-height:1.3;}
	.m-top { margin-top:60px;}
	.main-cat-a { font-size:14px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:14px; padding:6px 15px;}
	.title-a { font-size:14px; line-height:16px;}
	.title-a2 { font-size:14px;}
	.title-full { font-size:18px;}
	.date { top:8px; font-size:10px;}
	.category { top:9px; font-size:10px;}
	input[type="search"] { height:10px;}
	.main-text-a img, .text-n img, .full-text img { width:100%; float:none;}
	.m-text-vip img, .m-text-a img { width:75px;}
	.full-text img { width:100%; float:none;}
	.copyright { font-size:10px; padding:10px;}
	.crop { width:150px; height:90px;}
	.search-b { right:18px; top:12px; font-size:14px;}
	input[type="search"] { height:14px; font-size:12px;}
		
	.menu_icon { display:inline-block;}
  	.menu_links { position:fixed; 
		display:none; top:0; 
		right:0; left:0;
		margin-bottom:500px;
		z-index:1000; 
		overflow:auto;}
  	.menu_links-item { display:block; 
		padding:6px 15px 5px 35px;
		background:url(../images/v-menu-a.gif) no-repeat left;
		color:#007a35;
		font-size:16px; 
		font-weight:bold; 
		text-decoration:none;
		margin-bottom:2px;}
	.menu_links-item:hover { background:url(../images/v-menu-h.gif) no-repeat left; color:#fff; text-decoration:none;}	
}

@media screen and (min-width:321px) and (max-width:375px) {
	body { font-size:12px; line-height:1.3;}
	.m-top { margin-top:60px;}
	.main-cat-a { font-size:14px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:14px; padding:6px 15px;}
	.title-a { font-size:14px; line-height:16px;}
	.title-a2 { font-size:14px;}
	.title-full { font-size:18px;}
	.date { top:8px; font-size:10px;}
	.category { top:9px; font-size:10px;}
	input[type="search"] { height:10px;}
	.main-text-a img, .text-n img, .full-text img { width:100%; float:none;}
	.m-text-vip img, .m-text-a img { width:75px;}
	.full-text img { width:100%; float:none;}
	.copyright { font-size:10px; padding:10px;}
	.crop { width:150px; height:90px;}
	.search-b { right:20px; top:12px; font-size:14px;}
	input[type="search"] { height:14px; font-size:12px;}
		
	.menu_icon { display:inline-block;}
  	.menu_links { position:fixed; 
		display:none; top:0; 
		right:0; left:0;
		margin-bottom:500px;
		z-index:1000; 
		overflow:auto;}
  	.menu_links-item { display:block; 
		padding:6px 15px 5px 35px;
		background:url(../images/v-menu-a.gif) no-repeat left;
		color:#007a35;
		font-size:16px; 
		font-weight:bold; 
		text-decoration:none;
		margin-bottom:2px;}
	.menu_links-item:hover { background:url(../images/v-menu-h.gif) no-repeat left; color:#fff; text-decoration:none;}	
}
	
@media screen and (min-width:376px) and (max-width:425px) { 
	body { font-size:12px; line-height:1.3;}
	.m-top { margin-top:60px;}
	.main-cat-a { font-size:14px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:14px; padding:6px 15px;}
	.title-a { font-size:14px; line-height:16px;}
	.title-a2 { font-size:14px;}
	.title-full { font-size:18px;}
	.date { top:8px; font-size:10px;}
	.category { top:9px; font-size:10px;}
	input[type="search"] { height:10px;}
	.main-text-a img, .text-n img, .full-text img { width:100%; float:none;}
	.m-text-vip img, .m-text-a img { width:75px;}
	.full-text img { width:100%; float:none;}
	.copyright { font-size:10px; padding:10px;}
	.crop { width:150px; height:90px;}
	.search-b { right:22px; top:12px; font-size:14px;}
	input[type="search"] { height:14px; font-size:12px;}
		
	.menu_icon { display:inline-block;}
  	.menu_links { position:fixed; 
		display:none; top:0; 
		right:0; left:0;
		margin-bottom:500px;
		z-index:1000; 
		overflow:auto;}
  	.menu_links-item { display:block; 
		padding:6px 15px 5px 35px;
		background:url(../images/v-menu-a.gif) no-repeat left;
		color:#007a35;
		font-size:16px; 
		font-weight:bold; 
		text-decoration:none;
		margin-bottom:2px;}
	.menu_links-item:hover { background:url(../images/v-menu-h.gif) no-repeat left; color:#fff; text-decoration:none;}
}

@media screen and (min-width:768px) { 
	body { font-size:12px; line-height:1.3;}
	.m-top { margin-top:0;}
	.v-menu li { font-size:13px;}
	.v-menu a { padding:10px 15px 10px 35px;}
	.g-menu { float:right;}
	.g-menu li a { padding:4px 8px; font-size:10px;}
	.g-menu li { padding:0 3px;}
	.g-menu li:last-child { border-right:1px dotted #007a35; margin-right:3px;}
	#clock { top:-8px; font-size:10px;}
	.main-cat-a { font-size:14px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:14px; padding:6px 15px;}
	.title-a { font-size:14px; line-height:16px;}
	.title-a2 { font-size:14px;}
	.title-full { font-size:18px;}
	.date { top:8px; font-size:10px;}
	.category { top:9px; font-size:10px;}
	.main-text-a img, .text-n img, .full-text img { width:100%; float:none;}
	.m-text-vip img, .m-text-a img { width:50px;}
	.search-b { right:2px; top:12px; font-size:12px;}
	input[type="search"] { height:11px; font-size:12px;}
	.vblock { padding-right:8px !important;}
	.nblock { padding-left:8px !important;}
	.sidebar { padding:0 !important;}
	.searchbar { padding:8px 8px 0 0 !important;}
	.copyright { font-size:10px; padding:20px;}
	.crop { width:150px; height:90px;}
	.print { font-size:18px; top:-11px;}
}

@media (min-width:1024px) { 
	body { font-size:12px; line-height:1.5;}
	.m-top { margin-top:0;}
	.v-menu li { font-size:16px;}
	.v-menu a { padding:6px 15px 5px 35px;}
	.g-menu { float:right;}
	.g-menu li a { padding:4px 10px; font-size:12px;}
	.g-menu li { padding:0 4px;}
	.g-menu li:last-child { border-right:1px dotted #007a35; margin-right:4px;}
	#clock { top:-12px; font-size:12px;}
	.main-cat-a { font-size:16px; padding:6px 20px;}
	.main-cat-v, .main-cat-n { font-size:16px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:16px; padding:6px 20px;}
	.title-a { font-size:14px; line-height:18px;}
	.title-a2 { font-size:12px;}
	.title-full { font-size:18px;}
	.date { top:10px; font-size:12px;}
	.category { top:10px; font-size:12px;}
	.main-text-a img, .text-n img { float:left; width:190px;}
	.m-text-vip img, .m-text-a img { width:75px;}
	.full-text img { width:auto;}
	.search-b { right:3px; top:13px; font-size:12px;}
	input[type="search"] { height:16px; font-size:12px;}
	.vblock { padding-right:8px !important;}
	.nblock { padding-left:8px !important;}
	.sidebar { padding:0 !important;}
	.searchbar { padding:8px 8px 0 0 !important;}
	.copyright { font-size:14px; padding:20px;}
	.crop { width:190px; height:114px;}
	.print { font-size:20px; top:-15px;}
}

@media (min-width:1200px) { 
	body { font-size:14px; line-height:1.5;}
	.m-top { margin-top:0;}
	.v-menu li { font-size:16px;}
	.v-menu a { padding:6px 15px 5px 35px;}
	.g-menu { float:right;}
	.g-menu li a { padding:4px 10px; font-size:14px;}
	.g-menu li { padding:0 4px;}
	.g-menu li:last-child { border-right:1px dotted #007a35; margin-right:4px;}
	#clock { top:-12px; font-size:14px;}
	.main-cat-a { font-size:16px; padding:6px 20px;}
	.main-cat-v, .main-cat-n, .title-short-v, .title-short-a, .title-short-p { font-size:16px; padding:6px 20px;}
	.title-a { font-size:18px; line-height:18px;}
	.title-a2 { font-size:16px;}
	.title-full { font-size:18px;}
	.date { top:10px; font-size:12px;}
	.category { top:12px; font-size:12px;}
	.main-text-a img, .text-n img { float:left; width:250px;}
	.m-text-vip img, .m-text-a img { width:75px;}
	.full-text img { width:auto;}
	.search-b { right:4px; top:13px; font-size:14px;}
	input[type="search"] { height:19px; font-size:14px;}
	.vblock { padding-right:8px !important;}
	.nblock { padding-left:8px !important;}
	.sidebar { padding:0 !important;}
	.searchbar { padding:8px 8px 0 0 !important;}
	.copyright { font-size:14px; padding:20px;}
	.crop { width:250px; height:150px;}
	.print { font-size:20px; top:-15px;}
}